## pydeconz 116

=== debian/changelog ===
pydeconz (116-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:41:05 +0900

pydeconz (116-1) unstable; urgency=medium

  * Initial release. (Closes: #1077150)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 15:22:22 +0900
