## pydeconz 118

=== debian/changelog ===
pydeconz (118-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 14:58:05 +0100

pydeconz (117-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 15:53:06 +0100
