## pydeconz 119

=== debian/changelog ===
pydeconz (119-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 21 Dec 2024 22:36:28 +0000
