=== debian/control ===
Source: pydeconz
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Kane610/deconz
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pydeconz
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pydeconz.git

Package: python3-pydeconz
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for communicating with deCONZ REST-API
 A Python library designed for interaction with the deCONZ REST-API utilized
 primarily in Home-Assistant environments. It supports a wide array of devices,
 ensuring smooth and efficient communication with the deCONZ system.
