=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydeconz-$1\.tar\.gz/ \
  https://github.com/Kane610/deconz/tags .*/v?(\d\S+)\.tar\.gz
