=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Kane610/deconz
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pydeconz
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pydeconz.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pydeconz
 Architecture: all
