=== debian/watch ===
version=4
https://github.com/Kane610/deconz/tags .*/v?(\d\S+)\.tar\.gz
